Subject: bug#15365: 24.3.50; Segfault when calling vc-git-log-edit-toggle-amend

From: Stefan Monnier <[email-masked]>
Date: Sat, 14 Sep 2013 10:37:08 -0400

>> silently tolerated, so I don't see why my desire not to touch git any
>> more than I have to should be met with a different reaction.
> I don't think any of the people you mention are considered core
> contributors. And from casual contributors, many things can be tolerated

Let's please not get into this discussion.  Thank you.

        Stefan